### Enumeration

# Meta TabList

#### Declaration

    enum Meta.TabList

#### Description

No description available.

#### Members

`META_TAB_LIST_NORMAL`

  Normal windows.

  - Value: `0`
  - Available since: 16
`META_TAB_LIST_DOCKS`

  Dock windows.

  - Value: `1`
  - Available since: 16
`META_TAB_LIST_GROUP`

  Groups.

  - Value: `2`
  - Available since: 16
`META_TAB_LIST_NORMAL_ALL`

  All windows.

  - Value: `3`
  - Available since: 16